.trans {
  transition: all 0.2s ease;
}

.slidein-enter-active,
.slidein-leave-active {
  transition: opacity 0.3s, transform 0.7s cubic-bezier(0.5, -0.01, 0, 1.005),
    -webkit-transform 0.7s cubic-bezier(0.5, -0.01, 0, 1.005);
  transform: translateY(0);
}

.slidein-enter,
.slidein-leave-to {
  opacity: 0;
  transform: translateY(80px);
}
